[
    {
        "Name": "BPQ_STYX_D_Recovery_Retrieval_Thirst",
        "Asset": "/Game/BP/Quests/Styx/D/Recovery/BPQ_STYX_D_Recovery_Retrieval_Thirst.BPQ_STYX_D_Recovery_Retrieval_Thirst_C",
        "Category": "Styx/D/Recovery"
    }
]